HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

FW Compaq Smart Array 3x00 Controller

 
SOLVED
Go to solution
Oliver Tritschler
Occasional Visitor

FW Compaq Smart Array 3x00 Controller

Hello,

there is a problem updating the array controller to 4.50:
"The Array Controller ROM update failed in slot 4.
Old Rom Version : 4.32 New Rom Version 4.50
The firmware needs to be 4.40 or newer for Online Romflash to succeed"
I googled for FW 4.40, but can't find it anywhere! So what should I do?
2 REPLIES
Craig McK
Trusted Contributor

Re: FW Compaq Smart Array 3x00 Controller

Hiya,

I believe you would have to use the ROMPaq on a floppy disk to manually update this, rather than using the online installation?

Usually downloadable from the Software & Drivers pages for that server..
Igor Karasik
Honored Contributor
Solution

Re: FW Compaq Smart Array 3x00 Controller

Oliver,
As Craig say, you need to use "Options ROMPaq For Array Controllers"
http://h18023.www1.hp.com/support/files/server/us/download/14694.html
You need diskette 1 only.